/*
	/////////////////////
	설명: 기타페지 스타일
	날자: 2012-05
	작성: jcs
	/////////////////////
*/		

/**/
#pri_body		{ width:1000px; height:auto;  margin:0px auto; border:0px red solid; }
	#banerimg_top	{width:1000px; height:33px;  margin:0px auto;}
		.itv_wid_40	{float: left; width: 40px; height: 1px; line-height: 1px;}
		.itv_banimg_wrap	{width:580px; float:left; padding: 0px; height:33px; background-image:url(../images/other/other_subtitle_patt.gif);}
		.itv_banimg_spn		{display:block; width:221px; height:33px;}
		#itv_selmov_info{float:left; padding-left: 40px; width:600px; background:#fff;}
		#itv_selmov_info #youkuplayer	{float: left; width: 580px; height: 375px;}
			#itv_bbs_wrap	{width:320px; float:left; background:#fff; margin-top:0px;}
			.itv_selmov_ttlinfo	{display:block; width:310px; height:auto; border-bottom:1px #555 dashed; float:left; padding:3px; color:#a41687; font-weight:bold; font-size:16px;}
			.itv_selmov_continfo{display:block; width:310px; padding:5px; font-size:12px; border:0px red solid; float:left; line-height:200%; color:#888;}
			.itv_selmov_linkset	{display:block; width:310px; border:0px red solid; float:left; text-align:right;}
			.graytxt5		{font-size:12px; color:#555;}
			.itv_bbs_topbanner	{display:block; color:#fff; background:#96b1d5; width:310px; height:auto; border-bottom:1px #555 dashed; float:left; padding-top:3px; padding-bottom:3px; margin-top:20px;}
				.itv_bbs_topbannertxt	{margin-left:10px; font-size:13px; font-weight:bold;}
			.mov_rt_frmlab	{font-size: 12px;}
				
	#itv_list_cont	{width:1000px; height:auto;  margin:0px auto; border:0px solid red;}
	#pri_bd_div	{ width:630px; height:auto;  float:left; border:0px red solid; }
	#pri_bd_div_radio	{clear: both; margin-top: 20px; float:left; width:630px; height:auto;}
		/*검색*/
		#pri_bd_sc_space	{ width:20px; height:150px;  float:left;  }
		#pri_bd_sc_div		{ width:600px; height:auto; border-bottom:1px #ccc dashed; float:left; padding-bottom:5px; border:0px red solid; }
			#pri_bd_sc_src	{ width:250px;  float:left; border:0px red solid;}
			#pri_bd_sc_src FORM	{ font-size:12px; }
				#checkbox_sch_title		{  }
				#checkbox_sch_cont	{  }
				#txt_schcont				{ width:100px; }
				#submit_src				{ width:40px;height:20px;  }
			/*네비게이션*/
			.pri_bd_sc_navig	{ width:350px; height:auto;  float:right; text-align:right; font-size:14px; border:0px red solid;  }
			.pri_bd_sc_navig2	{ width:310px; height:auto;  float:left; text-align:center; padding-top: 5px; font-size:14px; border:0px red solid;  }
			/*검색시 보이는 결과DIV*/
			#pri_bd_sc_srcshow	{ width:560px; height:auto;  float:right; text-align:right; font-size:14px; text-align:left; padding-top:5px; }
			#pri_bd_sc_srcshow .s1{ color:#838383; font-size:13px; }
			#pri_bd_sc_srcshow .s2{ color:red; font-weight:bold; font-size:15px; }
			#pri_bd_sc_srcshow .s3{ color:#68008e; font-weight:bold; font-size:15px; }
		/*기본리스트*/
		#pri_bd_listdiv		{ width:600px; height:auto;  float:left;  }
			.pri_bd_lsitem	{ width:590px; height:auto; border-bottom:1px #ccc dashed; float:left; padding-bottom:5px;  }
				.pri_bd_lsitem10	{ width:150px; height:auto; text-align:center; float:left; position: relative;}
				.pri_bd_lsitem1		{ width:150px; height:auto; text-align:center; float:left; padding-top:10px;  }
				.pri_bd_lsitem1 IMG	{ width:110px;height:61px; }
				.pri_bd_lsitem2		{ width:435px; height:auto; text-align:left; float:left; padding-top:5px;  }
					.pri_bd_lsitem21			{ height:auto; padding:2px; }
						.pri_bd_lsitem211		{ font-size:12px; color:#25a3c7; }
						.pri_bd_lsitem212		{ font-size:14px; font-weight:bold; color:#2f468c;  }
						.pri_bd_lsitem212 strong	{ font-size:16px; }
						.pri_bd_lsitem213		{ font-size:12px; color:#25a3c7; }
					.pri_bd_lsitem22			{ height:auto; padding:2px; }
					.pri_bd_lsitem22 FONT	{ font-size:12px; color:#232323; }
					.pri_bd_lsitem23			{ height:auto; padding:2px; text-align:right; }
					.pri_bd_lsitem23 FONT	{ font-size:11px; color:#808080; }
		/*현시설정*/
		#pri_bd_disconf	{ width:550px; height:auto; border-bottom:0px #ccc dashed; float:left; padding-top:5px; }
			#pri_bd_disdiv	{ width:220px;  float:left; padding-left:20px; }
			#pri_bd_disdiv FONT	{ font-size:12px; }
			
/*오른쪽배너*/			
#lr_dagul	{ width:310px; height:auto; border-left:1px #ccc dashed; float:left; margin-left: 10px; text-align:center; }
	.lr_bannerdiv1	{ height:45px; }
	.lr_bannerdiv2	{ height:55px; }


/*댓글입력새창*/
	
.clearboth	{clear: both; width: 100%; height: 1px; line-height: 1px; background: fixed;}
.clearboth10{clear: both; width: 100%; height: 10px; line-height: 1px; background: fixed;}

.mov_rt_frmline	{clear: both; float:left; height:auto; width:300px; margin-top:15px;}
.mov_rt_frmline2{clear: both; float:left; height:auto; width:300px; margin-top:3px;}
.mov_rt_frmline3{clear: both; float:left; width:300px; margin-top:10px;}
.mov_rt_frmline4{clear: both; float:left; text-align:right; width: 280px; margin-top:10px;}
.mov_bbs_icon	{float: left; width: 29px; height: 27px; text-align: center;}
.mov_bbs_icon img {width: 23px; height: 23px; border: 2px solid white;}

#mov_write_window{position: absolute; display: none; clear: both; float: left; width: 320px; height: auto; z-index: 1000; border: 1px solid #CCF;}
	.mov_rt_top	{clear: both; width: 338xp; height: 25px; line-height: 25px; font-weight: bold; color: white; background: #99F;}
		.mov_rt_top1	{float: left; width: 268px; height: 25px; padding-left: 20px; background: fixed; font-size:12px;}
		.mov_rt_top2	{float: left; width: 30px; height: 22px; text-align: center; margin-top: 3px; background: fixed;}








